<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RadialBlur&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca96a0790f06d9234cb2c1595bbdbfdb82">EnWorld.c</a></li>
<li>RADIO_CHAT&#160;:&#160;<a class="el" href="d0/d96/_e_day_z_profiles_options_8c.html#aa1673d253e0e003655814e545424dd9fa0a1e4e456c2c1950c842316e567e414e">EDayZProfilesOptions.c</a></li>
<li>RAGDOLL&#160;:&#160;<a class="el" href="d6/de4/_day_z_physics_8c.html#a726c859fa381777c5894cba896f7db3aa6dd34476b864b389cb28b655222b1858">DayZPhysics.c</a></li>
<li>RAGDOLLS&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcdadba3aa4837ccac770b42c64a756f70f1">EnWorld.c</a></li>
<li>Rain&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca96c49914e8ea2c7401032004954fe2eb">EnWorld.c</a></li>
<li>RAIN&#160;:&#160;<a class="el" href="d9/d98/_weather_8c.html#a5dca7ad77003ac5339f198b78de6d463a5b1b71f2b77a08a17c728a6f854a7bfe">Weather.c</a></li>
<li>RALIGN&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a53b2f8d76c92fed5dd8a58c8a375e48c">EnWidgets.c</a></li>
<li>RAND_FRAME&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba084e9141449b1bb22e4d529f634ec426">EnVisual.c</a></li>
<li>RANDOM_ANGLE&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba089f97640798f77cc7a9cb5f305014ab">EnVisual.c</a></li>
<li>RANDOM_ROT&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba89a5af6a84f065fb9cff465c87bc9189">EnVisual.c</a></li>
<li>RANGE_MELEE&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605a0faf66d4900f19bb9158b83ac6ffdc8a">AchievementsXbox.c</a></li>
<li>RANGE_OTHER&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605af7e9e56018e25de4f6f44ee8841773c8">AchievementsXbox.c</a></li>
<li>RANGE_RANGED&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605a6b46f12d735fe10a2d8677734025dab3">AchievementsXbox.c</a></li>
<li>RANK_INFECTED&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafa497f8e97c85cc939a22dbd5f4cfa2da3">AchievementsXbox.c</a></li>
<li>RANK_INFECTED_SOLDIER&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafaa2a327db184acd7e4b5c30b76bb2a639">AchievementsXbox.c</a></li>
<li>RANK_SURVIVOR&#160;:&#160;<a class="el" href="d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafa0a50285643df1306ef54bffdc5b7dc73">AchievementsXbox.c</a></li>
<li>RAW&#160;:&#160;<a class="el" href="d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8abdeded99fe7d3f2773014a9a2cfb73d7">FoodStage.c</a></li>
<li>READ&#160;:&#160;<a class="el" href="d5/df6/group___file.html#gga031770da453a180e21dcbef5cf5aeab6acb9be765f361bb7efb9073730aac92c6">EnSystem.c</a></li>
<li>READONLY&#160;:&#160;<a class="el" href="d5/df6/group___file.html#ggab6d091fc42473756488e3ba6fda6c4aea626af06d585fcb18d2cd6cdec0d235cf">EnSystem.c</a></li>
<li>RECIPES_RANGE_END&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fda1ae7132af99e479d301ca04062b9a3f5">EActions.c</a></li>
<li>RECIPES_RANGE_START&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fda624d6a8e152ac1448759d43e899bdf3d">EActions.c</a></li>
<li>RECONNECT_CHAR&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a5b204358e076d9e3d63f8e75e49ad727">ClientKickedModule.c</a></li>
<li>RECONNECT_IDENTITY&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a4351cdd48ba09e81e868779b2314e895">ClientKickedModule.c</a></li>
<li>RECONNECT_INFO&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a8f96e62a99426d90ac0b59c8dfc2174c">ClientKickedModule.c</a></li>
<li>REGULAR&#160;:&#160;<a class="el" href="d5/deb/_e_pulse_type_8c.html#a916096eed692e35c3c568171a4d89ddcafc488491175a6dac9e5881e363ad4c41">EPulseType.c</a></li>
<li>REIGNITED_FIRE&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#ac523f890645efb2e9c546fb4fc0ea4eaa7becb57c0c91d4adb22339b456d89311">FireplaceBase.c</a></li>
<li>RELEASE&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#a2f0fc74c2e52e3198bfa6646f8891d32ad590443978dc58d64aed5001f56efcdf">EasterEgg.c</a></li>
<li>RELEASE_BREATH&#160;:&#160;<a class="el" href="d5/d1b/_player_sound_event_handler_8c.html#ae40d08748e52403c01d49f8987673c88a419fcb0c26438212da1879efab2f62a8">PlayerSoundEventHandler.c</a></li>
<li>RELEASEFX&#160;:&#160;<a class="el" href="d9/d00/_easter_egg_8c.html#a2f0fc74c2e52e3198bfa6646f8891d32a485f08cb1bbef990a519513281fcc95d">EasterEgg.c</a></li>
<li>RELOAD&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a70aa34d22d03160ea5e3d5248cd37093afa7f1a160aa01199a3cad62bfb10a978">human.c</a></li>
<li>RELOAD_CLIP&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a70aa34d22d03160ea5e3d5248cd37093a369e4c7218568f1409bc7c9bb651069a">human.c</a></li>
<li>RELOAD_MAGAZINE_DETACH&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da047bff5283a8ecb53cff94a43634cf8a">human.c</a></li>
<li>RELOAD_TIMEOUT&#160;:&#160;<a class="el" href="d8/dea/_events_8c.html#ad53b1021648ef8a1d90381386dbb58e4a6da24a38ddef884bf2ae4d36dee98929">Events.c</a></li>
<li>RELOADPISTOL_MAGAZINE_BULLET_CLOSED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da9f3ec4eb2e3be88fa6193894038ce04a">human.c</a></li>
<li>RELOADPISTOL_MAGAZINE_NOBULLET_CLOSED_COCKED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da2d0236bcc2a4b4a920cfbb398db2b3c0">human.c</a></li>
<li>RELOADPISTOL_MAGAZINE_NOBULLET_CLOSED_UNCOCKED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020dad3b45cd003aa6b098cf4211b7ab239ef">human.c</a></li>
<li>RELOADPISTOL_MAGAZINE_NOBULLET_OPENED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da621c21bd1122abd4cb1fe3ed6de1c570">human.c</a></li>
<li>RELOADPISTOL_NOMAGAZINE_BULLET_CLOSED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da626964f04a9d6051dd04f5b2b4a46f3a">human.c</a></li>
<li>RELOADPISTOL_NOMAGAZINE_NOBULLET_CLOSED_COCKED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da12380ea1600af54ec9011b52f5881957">human.c</a></li>
<li>RELOADPISTOL_NOMAGAZINE_NOBULLET_CLOSED_UNCOCKED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da1a99d1afd27d27d7f7135e31b898e9f8">human.c</a></li>
<li>RELOADPISTOL_NOMAGAZINE_NOBULLET_OPENED&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da2c514e18c99892319629932b562d3560">human.c</a></li>
<li>RELOADRIFLE_CLIP_BULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a4e9fadae564c926df9f0f183c7e70740a5acecf100241a6a370ccc3b2b55b9c8f">human.c</a></li>
<li>RELOADRIFLE_CLIP_NOBULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a4e9fadae564c926df9f0f183c7e70740a3abc2e9a3be8f5da92a64ceca9ddb542">human.c</a></li>
<li>RELOADRIFLE_MAGAZINE_BULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020dad3dd04b445d20b86fe5290768356e0d6">human.c</a></li>
<li>RELOADRIFLE_MAGAZINE_DETACH&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da133a14dd3c18f2c2606ae26d7bf80aba">human.c</a></li>
<li>RELOADRIFLE_MAGAZINE_NOBULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da1d2ac478e5b3f6e0be09a0ee4b8b02bb">human.c</a></li>
<li>RELOADRIFLE_MAGAZINE_NOBULLET_OPEN&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020dab6eb805a3281bd575af0fe495aa50d14">human.c</a></li>
<li>RELOADRIFLE_NOMAGAZINE_BULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da9cad3f1f978ed73a8b09b68a5f86a128">human.c</a></li>
<li>RELOADRIFLE_NOMAGAZINE_NOBULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da845190443c2c9d9f59812aff79874e4b">human.c</a></li>
<li>RELOADRIFLE_NOMAGAZINE_NOBULLET_OPEN&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da0cde75a0716106c3fe37a1c12e07a2f2">human.c</a></li>
<li>RELOADSRIFLE_MAGAZINE_BULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da8fca979b03067a9625a33a353f26ccd4">human.c</a></li>
<li>RELOADSRIFLE_MAGAZINE_NOBULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da2a04203051431069c1460fa2da7f2278">human.c</a></li>
<li>RELOADSRIFLE_NOMAGAZINE_BULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020daef6f56deb89a342ae9d9c1676bc6e1e0">human.c</a></li>
<li>RELOADSRIFLE_NOMAGAZINE_NOBULLET&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac962727aac6f2c20ed4fb835b64e020da3a382f43f11c13c676755a409a468cea">human.c</a></li>
<li>REMOVE_HEALTH&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fdaec0fc4e85eb13e18641b4400ef9697fd">EActions.c</a></li>
<li>REMOVE_QUANTITY&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fda18a699b6384cb543d384664cef521b04">EActions.c</a></li>
<li>REMOVE_TEMPERATURE&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fdac6de83a178101463feb586df793b4ff9">EActions.c</a></li>
<li>REMOVE_WETNESS&#160;:&#160;<a class="el" href="d0/db8/_e_actions_8c.html#ab13ea01ba7de7bcacfe6268aeb6b04fdafc45cb39e187990ac963f1d6f28e0944">EActions.c</a></li>
<li>RENDER_ALWAYS&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ababa2f6b9b6b7ab3b0a9ebf079f7e14a">EnWidgets.c</a></li>
<li>REPACK&#160;:&#160;<a class="el" href="d7/d30/_large_tent_8c.html#aa3f87dc65c87584aee3ad19f700a9e78a6f2e9aa128edda11c4d4dc1248afe228">LargeTent.c</a></li>
<li>REPEAT&#160;:&#160;<a class="el" href="da/d43/group___particle_effect.html#ggae0fed29d09aa06a8ca33de9f2b039e4ba972f3df9d279a3d3acc88bcbe4452d51">EnVisual.c</a>, <a class="el" href="d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a972f3df9d279a3d3acc88bcbe4452d51">EnWidgets.c</a></li>
<li>REPLACE&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#ac89b398d47a213a49c37d4c3c26f64fba765ae4f8f09e8a28e363acc11643ed91">Hand_Events.c</a>, <a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a43d2389269799752817d23aec2f7dfa3a765ae4f8f09e8a28e363acc11643ed91">Inventory.c</a></li>
<li>REPLACE2&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#ac89b398d47a213a49c37d4c3c26f64fba9950e49eac251efeb69e5d0c20547bfb">Hand_Events.c</a></li>
<li>REPLACE3&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#ac89b398d47a213a49c37d4c3c26f64fba9b2fe42593a19fa928f5c53b0129da48">Hand_Events.c</a></li>
<li>REPLACED&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#ac89b398d47a213a49c37d4c3c26f64fba8f80ae97edc47f47f4822fedf85c0ce5">Hand_Events.c</a></li>
<li>REQUEST_CREATE_FAIL_XHR&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a652547cc952801231728158676185b97">BIOSErrorModule.c</a></li>
<li>REQUEST_PLAYER&#160;:&#160;<a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432a68dcf998584e9445d0b28c878cb79e67">ConnectErrorServerModule.c</a></li>
<li>REQUEST_SEND_FAIL&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a44dbe7c8a381c3705c5490ba908c40f6">BIOSErrorModule.c</a></li>
<li>REQUEST_WAIT_FAIL&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1adbd551185c14d3b442fe34711d971b16">BIOSErrorModule.c</a></li>
<li>RESPAWN_IDENTITY&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ab0970b980c0a9d3a59e6b1f90ae6e1bd">ClientKickedModule.c</a></li>
<li>RESPAWN_NEW_CLIENT&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a84c2ffbf50c4ea7e6582fd2e94ec7594">ClientKickedModule.c</a></li>
<li>REUSE_OWNED&#160;:&#160;<a class="el" href="d8/d6f/_particle_manager_8c.html#ab444c378c8f3ada95baa6b17d743e2cea2d9d3b2e5a8d506634ab4a3f466d34d2">ParticleManager.c</a></li>
<li>REVERSE&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a680e2990fbd9699df74c2b1d41396ad8a906b7cc20b42994dda4da492767c1de9">Car.c</a></li>
<li>REWIND&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a154140ca979e199a025bea9119e4d384">EnWidgets.c</a></li>
<li>RGSAimingModel&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#afe3bb26b57097f9a390bb1e8de15d84aaa5c4100a0f1a10b1ac57a4004adf62f3">RandomGeneratorSyncManager.c</a></li>
<li>RGSGeneric&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#afe3bb26b57097f9a390bb1e8de15d84aaf3f26c2893d0ce8c29311ac5f7cf1cf2">RandomGeneratorSyncManager.c</a></li>
<li>RGSJam&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#afe3bb26b57097f9a390bb1e8de15d84aa0011ce3671f557316f3f1b989ba5d333">RandomGeneratorSyncManager.c</a></li>
<li>RGSRecoil&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#afe3bb26b57097f9a390bb1e8de15d84aa463ff8d42e306a654fac2de2bc961064">RandomGeneratorSyncManager.c</a></li>
<li>RIGHT&#160;:&#160;<a class="el" href="d7/dc0/group___mouse.html#gga3fe1dc281e20599dff9635c050a28b8caec8379af7490bb9eaaf579cf17876f38">EnSystem.c</a>, <a class="el" href="d9/db1/5___mission_2_g_u_i_2_inventory_new_2_inventory_8c.html#a224b9163917ac32fc95a60d8c1eec3aaaec8379af7490bb9eaaf579cf17876f38">Inventory.c</a></li>
<li>RIGHT_THUMB_HORIZONTAL&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea653e0ec6e82db7329a88f3120f162190">EnSystem.c</a></li>
<li>RIGHT_THUMB_VERTICAL&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea130ab70982b89d85a5c4ae7f8c9514fc">EnSystem.c</a></li>
<li>RIGHT_TRIGGER&#160;:&#160;<a class="el" href="d4/df6/group___gamepad.html#gga2f6dea2b13a0a246a2c7fbed4cf05c8ea98d5a005dc88d4e346ee597c2d0d27d0">EnSystem.c</a></li>
<li>RightBackLimb&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a465b3b09301330c7f81df38b22cf4c62adb67a66f6f51d5d270159c58e4827f89">EntityAI.c</a></li>
<li>RightFrontLimb&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a465b3b09301330c7f81df38b22cf4c62a020f3317639d85ed2ea46221b6cda8e8">EntityAI.c</a></li>
<li>RINGING&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#aa20327f080b8db814c426e3f42cbf307ac95f8425afa9c5ebe67fe8176c5c19d5">ClockBase.c</a></li>
<li>Roadflare&#160;:&#160;<a class="el" href="da/df6/_e_fire_ignite_type_8c.html#a96be9fad49c872d620786d85934daafea7fed95a74fd0835db7088d8c2fc01371">EFireIgniteType.c</a></li>
<li>ROADWAY&#160;:&#160;<a class="el" href="d6/de4/_day_z_physics_8c.html#a726c859fa381777c5894cba896f7db3aaa40171ea8c0980e35c7ad0ee529c8cfa">DayZPhysics.c</a></li>
<li>ROLL&#160;:&#160;<a class="el" href="de/d57/_e_stamina_consumers_8c.html#a86d211e01b9383d8d8bc4c529cfab365a2eeb9fef8a6a516fa6437a44a6efbd52">EStaminaConsumers.c</a>, <a class="el" href="d0/d86/_e_stamina_modifiers_8c.html#a183e748e7ec1eb63d8f8089ca07f69f2a2eeb9fef8a6a516fa6437a44a6efbd52">EStaminaModifiers.c</a></li>
<li>ROPE&#160;:&#160;<a class="el" href="d0/d4a/_trap___trip_wire_8c.html#a50fcac5bd072363731670c22cefdc8e4a24d6f5addc374131ab07a16c222d6992">Trap_TripWire.c</a></li>
<li>ROTATION_DISABLE&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881a7de778f952efbff01f69487f44f838d0">dayzplayer.c</a></li>
<li>ROTATION_ENABLE&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a6fd289b7043f1412362529ab769d7881a050f550793b00112bc1c59e86940b106">dayzplayer.c</a></li>
<li>RotBlur&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#ggac5442d940bdd247b908f1f02efd643eca7c3b607a9a00ed5b6cef839d28cfe099">EnWorld.c</a></li>
<li>ROTTEN&#160;:&#160;<a class="el" href="d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a39e9f6863e3f851c818b80aeab486f3b">FoodStage.c</a></li>
<li>RPC_BS_SKINNED_STATE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac58e9c18cf4d1935b76e58d263d34cd2">ERPCs.c</a></li>
<li>RPC_BURST_OPT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ab61784bcabd390361127019c3f3e671b">ERPCs.c</a></li>
<li>RPC_CFG_GAMEPLAY_SYNC&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3b5eef7d7aa71316d365b0de32f45cb8">ERPCs.c</a></li>
<li>RPC_CHECK_PULSE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a7900b1f3a2b7422400e1d24e0407bd1a">ERPCs.c</a></li>
<li>RPC_CRAFTING_DEBUG&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a7071395b96b8c495e5bd615c5343c660">ERPCs.c</a></li>
<li>RPC_CRAFTING_INVENTORY_INSTANT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37afadeaec1ccda08f4b7f455d289eb31f6">ERPCs.c</a></li>
<li>RPC_DAMAGE_VALUE_SYNC&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a2704f31b062f5bf96c7b1a90de2adf1c">ERPCs.c</a></li>
<li>RPC_DEBUG_INSTABUILD&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a264a6bf508f83d83ee50b50a8fae5484">ERPCs.c</a></li>
<li>RPC_DEBUG_MONITOR_FLT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a985852d606ef3270acc58b171350b8d3">ERPCs.c</a></li>
<li>RPC_DEBUG_MONITOR_STR&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3a3ed05ab53aae39e8b6d5bce8704951">ERPCs.c</a></li>
<li>RPC_DISABLE_MODIFIERS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aef3ce6faf46a405a4bbac8b380bf9ce9">ERPCs.c</a></li>
<li>RPC_DO_ACTION_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a1d1308dcf0eb496d7be4dac05afccf1d">ERPCs.c</a></li>
<li>RPC_DO_INV_HFSM_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a7895cfe0cad71eee9f549ab1393f4da5">ERPCs.c</a></li>
<li>RPC_DO_INV_MOVE_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a6191532efe907eacb35359a23033775f">ERPCs.c</a></li>
<li>RPC_DO_INV_RESERVATION_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3c5f745c75e83100349e9ca33f185dd0">ERPCs.c</a></li>
<li>RPC_DO_SYMPTOMS_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a56f4421da9a7a61d97bb4d6d012045bd">ERPCs.c</a></li>
<li>RPC_DO_WEAPON_LOGS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a7dbf2dfeb9984350eac172f87289f60c">ERPCs.c</a></li>
<li>RPC_ENABLE_INVINCIBILITY&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aae0444f23bb27b509126478821c9d1bb">ERPCs.c</a></li>
<li>RPC_ENABLE_QUICK_FISHING&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aa7f46c58a81d774ddeff0302489b0252">ERPCs.c</a></li>
<li>RPC_ENABLE_QUICK_RESTRAIN&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ae3297e35dc5d8ec7a0b913a8d9ab34bb">ERPCs.c</a></li>
<li>RPC_EXPLODE_EVENT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac3301307cc101f9d9251f52fd4ecafd4">ERPCs.c</a></li>
<li>RPC_GUN_PARTICLES_TOGGLE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a1e50a52507cd60eeddbdea865f112da8">ERPCs.c</a></li>
<li>RPC_INIT_SET_QUICKBAR&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a700548c61ce93ed0073188825959f544">ERPCs.c</a></li>
<li>RPC_ITEM_DEBUG_ACTIONS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a1bb39dd3b41a127132113c2034df1555">ERPCs.c</a></li>
<li>RPC_ITEM_DIAG&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a98ab2c0d532cc0d12efc4dc674829b7d">ERPCs.c</a></li>
<li>RPC_ITEM_DIAG_CLOSE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37addccfae48cdf59a4acadbf10ab6ed741">ERPCs.c</a></li>
<li>RPC_KILL_PLAYER&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a765553274913a8a1ed8e611b7a6f3fed">ERPCs.c</a></li>
<li>RPC_LIFESPAN_BLOODY_HANDS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a2d3a220adedffb0d561a430498203850">ERPCs.c</a></li>
<li>RPC_LIFESPAN_PLAYTIME_UPDATE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a73a041481672ccaaa96fe2aee519e49b">ERPCs.c</a></li>
<li>RPC_LOG_PLAYER_STATS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ab7981284ae3d638bfe191ae816a5f534">ERPCs.c</a></li>
<li>RPC_ON_SET_CAPTIVE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac50250828c8caff839d857aa1289e414">ERPCs.c</a></li>
<li>RPC_PLAYER_SYMPTOM_OFF&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37adfafb59e155f38591f69e96b5a8aff93">ERPCs.c</a></li>
<li>RPC_PLAYER_SYMPTOM_ON&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3b0306b59f306898a28b21a09d35dea5">ERPCs.c</a></li>
<li>RPC_PLAYER_SYMPTOMS_DEBUG&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a8be84ce612c19871b101e8812557932d">ERPCs.c</a></li>
<li>RPC_PLAYER_SYMPTOMS_DEBUG_ON&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ae4d649a5bbb2deef96b6d3cb27daff85">ERPCs.c</a></li>
<li>RPC_PLAYER_SYMPTOMS_EXIT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a060071dbab38ae00eb2590aea8eab7aa">ERPCs.c</a></li>
<li>RPC_READ_NOTE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aed87c5c1c6212f454a9cb5e457036802">ERPCs.c</a></li>
<li>RPC_SEND_LIGHTING_SETUP&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a647f84aaa070d331411688fe30bd297a">ERPCs.c</a></li>
<li>RPC_SEND_MAP_MARKERS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ad5313bf3c4cd7c0d9e28fb17e516a117">ERPCs.c</a></li>
<li>RPC_SEND_NOTIFICATION&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a2e5fe1cc6c4c84aeb405d1449e3fda76">ERPCs.c</a></li>
<li>RPC_SEND_NOTIFICATION_EXTENDED&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37adb5ba85ea2d15a25425bc1290f2b2f06">ERPCs.c</a></li>
<li>RPC_SERVER_RESPAWN_MODE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a13164d8c9618925fec7bc1a4afbc538b">ERPCs.c</a></li>
<li>RPC_SET_OBJECT_POSITION&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a235f1cd0095c69ef2d21fa5773c5ad9c">ERPCs.c</a></li>
<li>RPC_SHOCK&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a99fba5d0b3e2f9a1e58e48538646b37b">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_DEBUG_WINDOW&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac2340411024d8b097403d48940de2908">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_PRINT_DEBUG&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3a1b214c3c61e94f6025d43458b84d81">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_SET_SPECIALTY&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aa1196c741f2d2267435beb9cce88a7a4">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_SPECIALTY_SYNC&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a5f0e7589db8c83e83ab47767c2b599d7">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_STATS_SYNC&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ad4a54736b3a0266f862ec451babdbf83">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_TOGGLE_MODEL&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ab174a0514d4a8508ddd2f35184127597">ERPCs.c</a></li>
<li>RPC_SOFT_SKILLS_TOGGLE_STATE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3b4af705e43b048b7548468d20ea7a40">ERPCs.c</a></li>
<li>RPC_SOUND_ARTILLERY&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37aa8773ef59d19790507a76733a3dd4b03">ERPCs.c</a></li>
<li>RPC_SOUND_ARTILLERY_SINGLE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a4cf74f4ebcbbae555443db7f93476fce">ERPCs.c</a></li>
<li>RPC_SOUND_CONTAMINATION&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a1c458d909f642cce397e68ac36b3ca20">ERPCs.c</a></li>
<li>RPC_SOUND_HELICRASH&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37af3c416375b2935b644c73a2e160f5b5c">ERPCs.c</a></li>
<li>RPC_SOUND_LOCK_ATTACH&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a2aa3560ea28bbba374a5dd817c470708">ERPCs.c</a></li>
<li>RPC_STAMINA&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a6968ffaebd70df3a489a963d3747328a">ERPCs.c</a></li>
<li>RPC_SYNC_DISPLAY_STATUS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a4f6c08f6c7ef06f78af7c8a0d7406061">ERPCs.c</a></li>
<li>RPC_SYNC_EVENT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a4bef3c5354007744a168948434bdaf99">ERPCs.c</a></li>
<li>RPC_SYNC_ITEM_VAR&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ace5ce35daa247de8d9aa65ee07b8232b">ERPCs.c</a></li>
<li>RPC_SYNC_SCENE_OBJECT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a85d0edc969da7e39ed6ca2c5a76b1739">ERPCs.c</a></li>
<li>RPC_SYNC_STAT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a045c670f663b5772f6ee87856c04521f">ERPCs.c</a></li>
<li>RPC_SYNC_THERMOMETER&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ad19b5c87014a9c77bacb5b1d877c20ad">ERPCs.c</a></li>
<li>RPC_TOGGLE_PERSONAL_LIGHT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37acae772bb634b17f354ce8c424c1e651f">ERPCs.c</a></li>
<li>RPC_TRAP_DISARM&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a1b6328c9ed6102b919d038d02a2a1159">ERPCs.c</a></li>
<li>RPC_TRAP_VICTIM&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ae0c71c3aef8001b0cbeb619f10843a22">ERPCs.c</a></li>
<li>RPC_USER_ACTION_MESSAGE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a7d4b3fd821962894a748c2d83b0f3301">ERPCs.c</a></li>
<li>RPC_USER_ACTION_PROMPT_CLEAN&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37acbc5c35921fe90f50225f6d35118573d">ERPCs.c</a></li>
<li>RPC_USER_ACTION_PROMPT_PROGRESS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac4f062b4e1a03a2de9eca0015b9c5ca4">ERPCs.c</a></li>
<li>RPC_USER_ACTION_PROMPT_SYNCH&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a50bc6a2f1ff71a927b539f2f46901eb0">ERPCs.c</a></li>
<li>RPC_USER_SYNC_PERMISSIONS&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a609899e32659e2924fd9f3dc812e177e">ERPCs.c</a></li>
<li>RPC_WARNING_ITEMDROP&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37ac5484cd7e5fb6344dbe75711708e3e30">ERPCs.c</a></li>
<li>RPC_WARNING_TELEPORT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a09ee7bbc5e30152b599a8b333dda72c0">ERPCs.c</a></li>
<li>RPC_WEAPON_PROC_RECOIL&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a3c3ca9184925a3ce67fa36b91cb98169">ERPCs.c</a></li>
<li>RPC_WRITE_NOTE&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a5b763e269f80f28ce623c3534a2dde9f">ERPCs.c</a></li>
<li>RPC_WRITE_NOTE_CLIENT&#160;:&#160;<a class="el" href="d0/d66/_e_r_p_cs_8c.html#a6ce2d98a3b8fbdba5b450abf2d6eab37a6d8bbd0d525c715c3b451b6f3532771f">ERPCs.c</a></li>
<li>RPM&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a5df5796eb04de56ecab7e255085b76bfa5589c9323a606449d8551a9a9dd399d0">Car.c</a></li>
<li>RUINED&#160;:&#160;<a class="el" href="d8/df5/_injury_handler_8c.html#aab851550e71abd27f52bf560e1b32bfaa10acf7777823e1491dc0ede7d7f8238b">InjuryHandler.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
